### Method

# Gtk TreeListRowset_expanded

#### Declaration [src]

    void
    gtk_tree_list_row_set_expanded (
      GtkTreeListRow* self,
      gboolean expanded
    )

#### Description [src]

Expands or collapses a row.

If a row is expanded, the model of calling the `GtkTreeListModelCreateModelFunc` for the row’s item will be inserted after this row. If a row is collapsed, those items will be removed from the model.

If the row is not expandable, this function does nothing.

Sets property | `Gtk.TreeListRow:expanded`

#### Parameters

`expanded`

  Type: `gboolean`

  `TRUE` if the row should be expanded.